.arquivando::-webkit-file-upload-button {
    visibility: hidden;
    content: '';
  }
.arquivando::before {
    content: 'Selectione um Arquivo';
    display: inline-block;
    background: linear-gradient(top, #f9f9f9, #e3e3e3);
    border: 1px solid #999;
    border-radius: 3px;
    padding: 5px 8px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    text-shadow: 1px 1px #fff;
    font-weight: 700;
    font-size: 10pt;
}
.arquivando:hover::before {
    border-color: black;
}
.arquivando:active::before {
    background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}
